# Generated by Django 4.2.4 on 2023-09-06 09:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0022_alter_itinerary_content'),
    ]

    operations = [
        migrations.AlterField(
            model_name='itinerary',
            name='content',
            field=models.TextField(blank=True, default='\n<ul class="list-disc list-inside text-gray-500">\n<li></li>\n<li></li>\n<li></li>\n</ul>', max_length=1000, null=True),
        ),
    ]
